/* The Magnificent Clearfix: Updated to prevent margin-collapsing on child elements.
   j.mp/bestclearfix */
   .clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
   .clearfix:after { clear: both; }
   /* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
   .clearfix { zoom: 1; }
   
   html {
	   /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e0e0e0+0,e0e0e0+30,efefef+100 */
	   background: #e0e0e0; /* Old browsers */
	   /* IE9 SVG, needs conditional override of 'filter' to 'none' */
	   background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwZTBlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMwJSIgc3RvcC1jb2xvcj0iI2UwZTBlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZmVmZWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	   background: -moz-linear-gradient(top, #e0e0e0 0%, #e0e0e0 30%, #efefef 100%); /* FF3.6-15 */
	   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0e0e0), color-stop(30%,#e0e0e0), color-stop(100%,#efefef)); /* Chrome4-9,Safari4-5 */
	   background: -webkit-linear-gradient(top, #e0e0e0 0%,#e0e0e0 30%,#efefef 100%); /* Chrome10-25,Safari5.1-6 */
	   background: -o-linear-gradient(top, #e0e0e0 0%,#e0e0e0 30%,#efefef 100%); /* Opera 11.10-11.50 */
	   background: -ms-linear-gradient(top, #e0e0e0 0%,#e0e0e0 30%,#efefef 100%); /* IE10 preview */
	   background: linear-gradient(to bottom, #dedede 0%,#dbdbdb 30%,#efefef 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#efefef',GradientType=0 ); /* IE6-8 */
	   background-repeat: no-repeat;
	   background-attachment: fixed;
   }
   
   body {
	   background-image: url(/images/bg-body-tail.png), url(/images/bg-body-top.png), url(/images/bg-body.png);
	   background-repeat: repeat-x, no-repeat, repeat-x;
	   background-position: 0 162px, center 220px, 0 0;
	   color: #000;
	   font-size: 12px;
	   height: auto;
	   padding:10px 0px !important;
	   margin:0px !important;
   }
   
   body.offer.search, body.offer.detail {
	   background: url(/images/bg-body-tail.png), url(/images/bg-body.png);
	   background-repeat: repeat-x, repeat-x;
	   background-position: 0 162px, 0 0;
   }
   
   
   a {
	   color: #000;
	   text-decoration: none;
   }
   
   a:hover {
	   text-decoration: underline;
   }
   
   h1 {
   
   }
   
   h2 {
	   font-family: 'Pontano Sans', sans-serif;
	   font-weight: 400;
	   font-size:20px;
	   color: #4aadbf;
	   border-bottom:2px dotted #aaaaaa;
	   margin:16px 0 26px 0;
	   padding-bottom:6px;
	   position:relative;
   }
   
   h2:before {
	   content:'';
	   width:18px;
	   height:10px;
	   bottom:-10px;
	   left:22px;
	   position:absolute;
   }
   
   p {
   
	   overflow: hidden;
	   padding: 0;
   }
   
   
   #generalWrapper{
	   width:960px;
	   margin: 0px auto;
   
   }
   
   
   body.contact.offer .form_contact form fieldset, .form_contact_search form fieldset, .form_contact_offer form fieldset {
	   border: none;
   }
   form legend {
	   display: none;
   }
   
   body.contact.offer h2 {
	   border-bottom: none !important;
	   text-align: left;
   }
   
   /******************************************/
   /************** Widget MENU ***************/
   /******************************************/
   
   .menu{
	   margin: -2px auto 253px auto;
	   width: 660px;
   }
   body.offer.search .menu, body.offer.detail .menu {
	   margin: -2px auto 23px auto;
   }
   .menu li{
	   padding:0px 5px;
	   float:left;
	   list-style:none;
	   margin-left: 67px;
   }
   
   .menu a{
	   display:block;
	   color:#fff;
	   margin:0px;
	   padding: 0px 0px 0px 0px;
	   text-decoration:none;
	   -moz-box-sizing:border-box;
	   box-sizing:border-box;
	   text-transform:uppercase;
   }
   
   body.index.index #tab_home a,
   body.by #tab_vente a,
   body.rt #tab_location a,
   body.offer.search.build #tab_projet a,
   body.offer.detail:not(.lu) #tab_project a,
   body.contact.simple #tab_contact a,
   .menu a:hover{
   
	   color:#FFF;
	   text-decoration: underline;
   }
   
   .menu a span {
	   display: block;
	   font-family: 'Pontano Sans',sans-serif;
	   font-size: 17px;
	   font-weight: 400;
	   margin: 0;
	   padding-bottom: 16px;
	   padding-right: 0px;
	   text-align: center;
   }
   
   
   body.index.index #tab_home a,
   body.by.lu #tab_vente a,
   body.rt.lu #tab_location a,
   body.offer.search.\!lu #tab_foreign a,
   body.offer.detail:not(.lu) #tab_foreign a,
   body.contact.simple #tab_contact a,
   body.contact.offer #tab_estimation a,
   .menu a:hover{
   
	   color:#FFF;
	   text-decoration: underline;
   }
   .menu .subMenu a {
	   width:100%;
   }
   .menu .subMenu a span{
	   display:block;
	   height:25px;
	   text-align:left;
	   float:left;
	   width:85%;
	   font-size:11px;
	   text-transform:none;
	   border-top: 1px dotted #FFFFFF !important;
	   background:#777777;
   }
   
   .menu a span.left {
	   display:none;
   }
   
   .menu a span.right{
	   display:none;
   }
   
   .menu .subMenu a span.left{
	   width:15%;
   }
   
   .menu .subMenu a span.right{
	   float:right;
	   clear:right;
	   width:0%;
	   background:none;
	   border:none;
   }
   
   .subMenu{
	   margin-bottom:0px;
	   display:none;
	   width:100%;
   
   }
   
   
   
   #picture_sub_menu{
	   width: 138px;
	   margin:15px 0px 0px 15px;
   }
   
   
   /********** Horizontal Menu SubMenu ************/
   .grid_24 .subMenu {
	   position:absolute;
	   top:47px;
	   z-index:1001;
   }
   
   
   /************** Opened SubMenus  ***************/
   
   body.tabInfo .subMenu.tabInfo{
	   display:block;
   }
   
   /************** Selected Menus ***************/
   
   
   
   
   /************** Hover Menus ***************/
   
   .menu a:hover span {
   
	   color:#FFF !important;
   
   }
   
   .menu a:hover span.left {
   
   }
   
   .menu a:hover span.right {
   
   }
   
   /************** Selected SubMenus ***************/
   
   
   /************** Hover SubMenus ***************/
   
   .menu .subMenu a:hover span{
   
   }
   
   .menu .subMenu a:hover span.left {
   
   }
   
   .menu .subMenu a:hover span.right {
   
   }
   
   /*  text_header  */
   
   #text_header {
	   padding:10px;
	   background:#1c1c1c;
	   font-family: 'Pontano Sans', sans-serif;
	   font-weight: 700;
	   font-size:16px;
	   color:#FFFFFF;
   }
   
   #text_header .slogan{
	   float:left;
	   width:50%;
   }
   
   #text_header .ss-slogan{
	   font-family:arial;
	   font-style:italic;
	   font-weight:normal;
	   font-size:12px;
	   width:50%;
	   float:left;
   }
   
   #text_header .contact{
	   float:right;
	   color:#ffffff;
	   text-transform:uppercase;
	   margin-top:10px;
	   position:relative;
	   padding-left:26px;
   }
   
   #text_header .contact span{
	   color:#FFFFFF;
   
   }
   
   #text_header .contact span.icon {
	   display:block;
	   position:absolute;
	   width:22px;
	   height:32px;
	   top:-3px;
	   left:0px;
   }
   
   /*  form_title  */
   
   #form_title{
	   position:relative;
	   z-index:80;
   
   }
   
   #form_title div{
	   background: url("/images/icon_search.png") no-repeat scroll 0 2px transparent;
	   color: #fff;
	   font-family: 'Pontano Sans',sans-serif;
	   font-size: 12px;
	   font-weight: 400;
	   left: 15px;
	   letter-spacing: 2px;
	   padding-left: 18px;
	   position: absolute;
	   top: 25px;
   }
   
   /*  text_accueil  */
   
   #text_accueil .title{
	   font-family: 'Pontano Sans', sans-serif;
	   font-weight: 400;
	   font-size:20px;
	   color:#000;
   }
   
   #text_accueil .title div{
	   font-size:14px;
	   color:#5e6969;
	   font-weight: 700;
	   text-transform:uppercase;
   }
   
   #text_accueil p {
	   color: #000;
	   font-size: 15px;
	   line-height: 23px;
	   margin-top: 11px;
	   text-align: left;
   }
   #text_accueil a {
	   color: #15aa20;
   }
   
   /* menu langue */
   
   
   #menu_lang{
	   width:auto;
	   float:right;
	   color:#ffffff;
	   font-weight:500;
   }
   
   html[lang=fr] #menu_lang .fr,
   html[lang=en] #menu_lang .en,
   html[lang=de] #menu_lang .de{
   
	   color:#c78dde;
   
   }
   
   
   
   
   /*  content pages */
   
   .text_page_contenu {
	   margin:20px 20px 0px 0px;
   }
   
   /* Search Forms */
   
   .form_search form {
	   margin:0px 5px;
   }
   
   .form_search input[type=text],
   .form_search select,
   .form_search input[type=submit]{
   
   }
   
   .form_search #submit-element{
	   position:relative;
   
   
   }
   .form_search input[type="submit"] {
	   background-color: #FFFFFF;
	   background: #4aadbf;
	   border: 1px solid #FFFFFF;
	   border-radius: 4px;
	   bottom: -8px;
	   color: #FFFFFF;
	   float: right;
	   font-family: 'Pontano Sans',sans-serif;
	   font-size: 18px;
	   left: 42px;
	   letter-spacing: 2px;
	   padding: 9px 10px;
	   position: absolute;
	   text-transform: uppercase;
	   width: 160px;
   }
   
   /* Header Search Form */
   
   
   body.index #form_header, body.contact #form_header {
	   margin: 16px 0 60px;
   }
   #form_header {
	   background-image: url("/images/bg_form.png");
	   margin: 16px 0 20px;
	   color:#fff;
	   font-weight:bold;
	   padding-left:28px;
	   padding-top:8px;
	   -moz-box-shadow: 0 0 5px #888;
	   -webkit-box-shadow: 0 0 5px#888;
	   box-shadow: 0 0 5px #444;
	   border-radius: 5px 5px 5px 5px;
   }
   
   #form_header label {
	   font-size:13px;
	   font-weight:normal;
	   color:#fff;
   }
   
   #form_header #transaction-element{
	   margin-left:100px;
   }
   
   #form_header #property_type-label,
   #form_header #min_bedroom-label {
	   margin-left:40px;
   }
   
   
   
   
   #form_header #submit-label {
   
	   display:none;
   }
   
   #form_header dl.zend_form dt {
	   width: 12%;
   }
   
   #form_header input[type=submit]{
	   margin-top:0px;
   }
   
   
   
   #form_header #min_surface-label,
   #form_header #min_surface-element,
   #form_header #max_surface-label,
   #form_header #max_surface-element{
	   display:none;
   }
   
   
   
   /****** Properties array ******/
   
   
   .property_array a,
   .property_array a:hover{
	   height: 240px !important;
	   display:block;
	   text-decoration:none;
	   text-align:left;
	   color: #FFF;
	   margin-bottom:10px;
	   text-transform:uppercase;
   }
   
   .property_array a .photo{
	   height:160px;
	   vertical-align:bottom;
	   overflow:hidden;
	   box-shadow: 0px 0px 2px #999;
	   border: 2px solid #FFFFFF;
	   margin-bottom:10px;
	   position:relative;
	   background:#FFFFFF;
	   border-radius:4px;
   }
   
   .property_array a img{
	   display:block;
	   margin: auto;
	   height:100%;
   }
   
   .property_array a .photo:after{
	   content: ' ';
	   width: 100%;
	   height: 100%;
	   position: absolute;
	   top: 0px;
	   left: 0px;
   
   }
   
   .property_array a:hover .photo:after{
	   box-shadow:  0px 0px 6px #333;
	   background: url(/images/bg-transparent-black.png);
	   background:url(/images/photo.png) no-repeat scroll center center transparent;
   }
   
   .property_array a .infos{
	   border: 1px dotted #444444;
	   height: 80px;
	   padding: 2px 0 0 8px;
	   color: #000;
   }
   
   .property_array a:hover .infos{
	   background-color: #4aadbe;
	   color: #fff;
   }
   
   .property_array a .infos .tr_transaction,
   .property_array a .infos .key-price,
   .property_array a .infos .price{
	   font-weight:bold;
   }
   .property_array a .infos .line{
	   display:block;
   }
   .property_array a .infos .price{
	   color: #4aadbf;
	   font-size: 14px;
   }
   .property_array a:hover .infos .price{
	   color: #fff;
   }
   
   body.offer.search #grid1 a{
	   margin-bottom:10px;
   }
   
   body.offer.search .property_array a .photo{
	   height:140px;
   }
   
   
   /* Text Footer */
   #text_footer{
   
	   padding:14px 0 10px 0;
   
	   color: #4aadbf;
   
	   font-size:11px;
   }
   
   #text_footer .grey{
	   /* Old browsers */
	   background: #d8e06d;
	   font-size: 12px;
	   line-height: 21px;
	   border-radius: 3px;
   }
   
   #text_footer .grey .left{
	   float:left;
	   -moz-box-sizing: border-box;
	   color: #4aadbf;
	   float: left;
	   height: 100px;
	   padding: 10px 20px;
	   width: 220px;
	  }
   #text_footer .grey .left h3 {text-transform: uppercase;}
   
   #text_footer .grey .right{
	   padding: 10px;
	   text-align: center;
	   -moz-box-sizing:border-box;
	   box-sizing:border-box;
	   float: left;
	   width: 250px;
	  }
   
   #text_footer .left.links{
	   float:left;
	   font-size: 12px;
	   margin-top:6px;
   }
   
   #text_footer .centre {
	   padding: 10px 20px;
	   text-align: left;
	   -moz-box-sizing: border-box;
	   box-sizing: border-box;
	   float: left;
	   width: 360px;
   }
   
   #text_footer .left a{
	   color: #4aadbf;
   }
   
   #text_footer .left a:hover{
	   color:#000;
   }
   
   
   
   #text_footer .right.copyright{
	   float:right;
	   text-align:right;
	   font-size: 10px;
	   margin-top: 8px;
   }
   
   #text_footer .right a, #text_footer .centre a{
	   color: #4aadbf;
   }
   
   
   /****** Offer Search ******/
   
   .properties_result_content {
   
	   margin-right:24px;
	   min-height:666px;
   }
   
   .properties_result_content .navigation_bar{
	   margin:0px 0px 10px 0px;
   }
   
   .properties_result_content .navigation_bar .resume {
	   float:left;
	   padding-left:0px;
   }
   
   .properties_result_content .navigation_bar .pagination {
	   float:right;
   }
   
   .properties_result_content .navigation_bar ul {
	   list-style:none;
	   margin:0px;
	   padding:0px;
   }
   
   .properties_result_content .navigation_bar li {
	   float:left;
	   height:30px;
	   margin-left:24px;
	   background: none repeat scroll 0 0 transparent;
   }
   
   .properties_result_content .navigation_bar li a {
	   margin:0px 5px;
	   color:#747474;
	   display:block;
	   text-decoration: none;
   }
   .properties_result_content .navigation_bar li a:hover{
	   text-decoration:underline;
	   color:#fff;
   }
   
   .properties_result_content .navigation_bar li span.current_page, .navigation_bar ul.filters a.current_filter {
	   font-weight:bold;
	   color: #000;
   }
   
   .properties_result_content .navigation_bar li a.next_page , .navigation_bar li a.previous_page {
	   width:15px;
	   height:15px;
   }
   
   .properties_result_content .navigation_bar li a.previous_page {
	   background: url("/share/img/previous-next.png") no-repeat scroll -14px 0 #000;
	   border: 2px solid #FFFFFF;
	   border-radius: 10px 10px 10px 10px;
   }
   
   .properties_result_content .navigation_bar li a.next_page {
	   background: url("/share/img/previous-next.png") no-repeat scroll -14px 0 #000;
	   border: 2px solid #FFFFFF;
	   border-radius: 10px 10px 10px 10px;
   }
   
   .properties_result_content .navigation_bar li a.previous_page:hover,
   .properties_result_content .navigation_bar li a.next_page:hover{
	   background-color:#000;
   }
   
   .properties_result_content .navigation_bar ul.filters {
	   clear:both;
	   margin:10px auto;
   }
   
   .properties_result_content .navigation_bar ul.filters a {
	   padding:0px 0px 10px 0px;
   }
   
   .properties_result_content .navigation_bar ul.filters a.current_sorter{
   
   }
   
   .properties_result_content .navigation_bar ul.filters a.asc {
   
   }
   
   .properties_result_content .navigation_bar ul.filters a.desc {
   
   }
   
   
   .properties_result_content article {
	   background-color: transparent;
	   margin: 0 0 5px;
	   position: relative;
   }
   
   .properties_result_content article h2 {
	   border-bottom: none;
	   font-size: 16px;
	   font-weight: 300;
	   margin: 0 0 10px;
	   padding: 5px 10px;
	   text-transform: uppercase;
	   background: #d8e06d;
   }
   
   
   .properties_result_content article h2 a {
	   color: #4aadbe;
	   font-weight: bold;
	   letter-spacing: 1px;
   }
   .properties_result_content article h2 a:hover{
	   text-decoration:none;
   }
   
   .properties_result_content article h2 a .immotype{
   
	   display: inline-block;
   }
   
   .properties_result_content article .photo{
	   width:30%;
	   height:150px;
	   float:left;
	   overflow:hidden;
	   text-align:center;
	   display:block;
   }
   
   .properties_result_content article .photo img {
	   height: 80%;
	   left: 20px;
	   margin: 10px;
	   margin-left: 5px;
	   margin-top: 4px;
	   padding-left: 10px;}
   
   
   .properties_result_content article  .description,
   .properties_result_content article  .info {
	   margin:0px 0px 0px 30px;
	   font-size:12px;
	   width:60%;
	   float:left;
   }
   
   .properties_result_content article .info .key {
	   font-size:12px;
	   font-weight:bold;
   }
   
   .properties_result_content article .__price .value {
	   color: #4aadbd;
	   font-weight:bold;
	   font-family: 'Pontano Sans', sans-serif;
	   font-weight: 700;
	   font-size:18px;
   }
   .properties_result_content article .__price .key{
	   display:none;
   }
   
   .properties_result_content article a.detail {
	   background: none repeat scroll 0 0 #4aadbe;
	   border: medium none;
	   border-radius: 2px 2px 2px 2px;
	   bottom: 30px;
	   color: #fff;
	   font-family: 'Pontano Sans',sans-serif;
	   font-size: 14px;
	   letter-spacing: 1px;
	   padding: 3px 15px;
	   position: absolute;
	   right: 0px;
   }
   
   .properties_result_content .no_result{
	   margin:0px 10px 20px 10px;
	   font-weight:bold;
   }
   
   /*********** Offer Detail ******************/
   
   .property_detail_content #gallery #big_photo {
	   height:400px;
   }
   
   .property_detail_content {
	   background: transparent;
   }
   
   .property_detail_content .navigation_bar ul,
   .property_detail_content h1,
   .property_detail_content #gallery,
   .property_detail_content .offer_childs,
   .property_detail_content .situation_description,
   .property_detail_content .description,
   .property_detail_content .specifications,
   .property_detail_content div.googleMap{
	   margin-left:42px;
   }
   
   .property_detail_content .offer_childs h2,
   .property_detail_content .situation_description h2,
   .property_detail_content .description h2,
   .property_detail_content .specifications h2,
   .property_detail_content div.googleMap h2,
   .property_detail_content .form_contact_container h2{
	   margin-bottom:18px;
   }
   
   .property_detail_content .navigation_bar ul li,
   .property_detail_content .navigation_bar ul{
	   margin-top:0;
	   margin-bottom:0;
   }
   
   .property_detail_content .form_contact_container{
	   margin-left:10px;
	   margin-right:40px;
   }
   
   .property_detail_content div.googleMap{
	   margin-right:40px;
   }
   
   
   
   .property_detail_content h1{
	   color: #000000;
	   font-family: 'Pontano Sans', sans-serif;
	   font-weight: 400;
	   font-size:22px;
   }
   
   .property_detail_content h2{
	   color: #4aadbe;
	   font-family: 'Pontano Sans', sans-serif;
	   font-weight: 700;
	   font-size:20px;
	   margin-top:20px;
	   margin-bottom:0px;
	   line-height:30px;
   }
   
   .property_detail_content h3{
	   color:#747474;
	   font-family: 'Pontano Sans', sans-serif;
	   font-weight: 400;
	   font-size:16px;
   }
   
   .property_detail_content .overview .__detail_rent_price,
   .property_detail_content .overview .__detail_selling_price{
	   margin-bottom:10px;
   }
   
   .property_detail_content .overview .__detail_rent_price .key,
   .property_detail_content .overview .__detail_selling_price .key{
	   display:none;
   }
   
   .property_detail_content .overview .__detail_rent_price .value,
   .property_detail_content .overview .__detail_selling_price .value{
	   font-weight: normal;
	   font-size: 26px;
	   margin-top: 17px;
	   display: block;
	   color: #4aadbe;
   }
   
   .property_detail_content a.back,
   .property_detail_content .overview a.contact{
	   margin:10px 0px;
	   display:inline-block;
	   text-decoration: none;
   }
   
   .property_detail_content a.back,
   .property_detail_content .overview a.contact,
   .property_detail_content .form_contact input[type=submit]{
   
	   background: #4aadbe;
   
	   color:#FFFFFF;
   
	   font-weight:bold;
   
	   font-size:12px;
   
	   text-transform:uppercase;
   
	   border-radius:3px;
   
	   border:none;
   
	   padding:3px 15px;
   
	   font-family: 'Pontano Sans', sans-serif;
   
	   font-weight: 700;
   
	   letter-spacing:1px;
   }
   
   
   /* Contact Page */
   
   #html_contact_simple{
	   margin:0px;
	   font-size:12px;
   }
   
   
   body.contact.simple #center{
   
   
   }
   
   body.contact.simple .form_contact{
	   margin:0 28px 20px 0;
   }
   
   body.contact.simple .form_contact legend{
	   margin:0 0px 0px 20px;
   }
   
   
   body.contact.simple .form_contact span.required_legend,
   body.contact.simple .form_contact dt{
	   width:35%;
	   margin-left:30px;
   }
   
   body.contact.simple .form_contact span.required_legend{
	   margin-top:12px;
   }
   
   body.contact.simple .form_contact dd{
	   width:40%;
	   margin-left:10px;
	   box-sizing:border-box;
   }
   body.contact.simple .form_contact dd input[type=text],
   body.contact.simple .form_contact dd textarea{
	   width:100%;
	   box-sizing:border-box;
   }
   
   body.contact.simple .form_contact input[type=submit]{
	   background: #000;
	   color:#FFFFFF;
	   font-weight:bold;
	   font-size:12px;
	   text-transform:uppercase;
	   border-radius:3px;
	   border:none;
	   padding:3px 15px;
	   font-family: 'Pontano Sans', sans-serif;
	   font-weight: 700;
	   letter-spacing:1px;
   }
   
   li#tab_estimation a {
	   color: #000;
   }
   li#tab_estimation a:hover {
	   color: #fff;
	   text-decoration: underline;
   }
   
   /* SlideShow */
   
   #slideshow1{
	   height:264px;
	   border-radius: 40px 0px 0px 0px;
   }
   
   #slideshow1 img{
	   border-radius: 40px 0px 0px 0px;
   }
   
   /* Contact map */
   #html_contact_map {
	   margin-top: 0px;
   }
   
   /* text_phone */
   .property_detail_content .form_contact_container p,
   #text_phone p {
	   margin-top:10px;
	   background: #d7e06d;
	   border-radius:3px;
	   padding:10px;
	   color: #4aadbd;
	   font-size:18px;
	   font-family: 'Pontano Sans', sans-serif;
	   font-weight: bold;
	   margin:0px 0px 10px 0px;
   }
   
   #build-label {
	   text-align: left;
   
   }
   
   input[type=checkbox]{
   
   
   }
   
   .form_search #city-element select, .form_search #property_type-element select, .form_search #property_group-element select {width: 180px;}
   
   .right {
	   float: right;
   
   }
   
   .left {
	   float:left;
   }
   h3 {
	   font-weight: normal;
	   font-size: 19px;
   }
   
   body.index #grid1 {
	   margin-bottom: 20px;
   }
   .logo-footer {
	   width: 290px;
   }
   #img-header {
	   width: 520px;
	   margin: -21px auto 0 auto;
   }
   #text_slogan {
	   text-align: center;
	   margin-top: 10px;
	   color: #373537;
   }

   #text_footer .right a.foyer {
	display: inline-block;
	/* float: right; */
	margin-left: 10px;
	}
   #text_footer .right a.foyer img {
	width: 50px;
	}
	#text_footer .right a.facebook img {
		width: 49px;
		}
		#text_footer .right a.athomefinance img {
			width: 220px;
			margin-top: 10px;
			}
   #text_facebook a {
	display: inline-block;
    float: right;
    margin-top: 10px;
   }
   #text_facebook a img {
	width: 40px;
   }
   
   .g-recaptcha {
	margin-left: -140px;
}
body.offer.detail .g-recaptcha {
	margin-left: -110px;
}